a:link   { font-family:Tahoma;font-size:10pt; color:#000000; }
a:visited{ font-family:Tahoma;font-size:10pt; color:#000000; } 
a:active { font-family:Tahoma;font-size:10pt; color:#000000; }
a:hover  { font-family:Tahoma;font-size:10pt;text-decoration:underline overline;color:#000000; }

body  { font-family:Tahoma; font-size:10pt; color:#000000;background-color:#EBEBE4; }

table { font-family:Tahoma; font-size:10pt; color:#000000;border-spacing:3pt; }

h1 { font-family:comic sans ms;font-size:28pt; color:#000000; font-style:bold; }
h2 { font-family:Tahoma;font-size:16pt; color:#000000; font-style:bold; }
h3 { font-family:Tahoma;font-size:14pt; color:#000000; font-style:bold; }
h4 { font-family:Tahoma;font-size:12pt; color:#000000; font-style:bold; }
h5 { font-family:Tahoma;font-size:10pt; color:#000000; font-style:bold; }
h6 { font-family:Tahoma;font-size:10pt; color:#000000; font-style:bold; }

p  { font-size:10pt;font-family:Tahoma;}